@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

body {
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

.events-bns {
  width: 1105px;
  height: 700px;
  font-size: 18px;
  position: relative; }
  .events-bns__bg {
    width: 100%;
    height: 100%; }
  .events-bns__wrapper {
    width: 80%;
    margin: 0 auto;
    display: block;
    padding: 3em 0; }
  .events-bns__list {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 400px; }
    .events-bns__list .slick-track {
      width: 100%; }
    .events-bns__list .slick-slide {
      width: 100%; }
    .events-bns__list--item {
      display: inline-block;
      text-align: center;
      margin-bottom: 3em;
      vertical-align: middle;
      width: 20%;
      text-align: center;
      order: unset !important; }
      .events-bns__list--item a {
        color: #fff;
        text-align: center;
        text-decoration: none;
        font-family: 'Kanit-Light';
        display: block;
        font-size: 1em;
        word-break: break-word; }
        .events-bns__list--item a img {
          margin: 0 auto;
          display: block;
          text-align: center; }
  .events-bns__bottom {
    display: inline-block;
    vertical-align: middle;
    padding: 2em;
    bottom: 1em;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 45%;
    border-radius: 1em;
    background: rgba(255, 255, 255, 0.85); }
  .events-bns__bottom-list {
    padding: 0;
    margin: 0 auto;
    text-align: center; }
    .events-bns__bottom-list li {
      display: inline-block;
      vertical-align: middle;
      text-align: center;
      margin: 0 1em; }
      .events-bns__bottom-list li a {
        display: block; }
        .events-bns__bottom-list li a img {
          margin: 0 auto;
          text-align: center;
          display: block; }

.events-bns-slide__dot {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  right: 0;
  text-align: center; }
  .events-bns-slide__dot .swiper-pagination-bullet {
    background: #fff;
    opacity: 0.55; }
  .events-bns-slide__dot .swiper-pagination-bullet-active {
    background: #fff;
    opacity: 1; }

.iconbutton__title {
  color: #fff;
  font-size: 14px;
  width: 80%;
  margin: 0 auto;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden; }

.loading {
  display: flex;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 99;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8); }
  .loading.close {
    display: none; }

.swiper-wrapper {
  min-height: 420px;
  width: 100% !important; }

.slick-dots li button:before {
  font-size: 12px;
  color: #ffffff; }

.slick-dots li.slick-active button:before {
  font-size: 12px;
  color: #ffffff; }
